@charset "utf-8";

/* CSS Document */

#cavContent{

	width:650px;

}



/*----------------------------- CAV Overzichtspagina --------------------------------*/



.cavOverViewHeader{	

	width:650px;

	padding:0px;

	border-bottom:1px solid #cccccc;

	display:block;

}

.cavOverViewHeaderLink{

	width:650px;

	height:20px;

	display:block;

}

.cavOverViewHeaderTitle{

	float:left;

	width:400px;

	height:30px;

	display:block;

}

.cavOverViewHeaderPager{

	float:left;

	width:250px;

	height:30px;

	display:block;

}



.cavOverViewHeaderPager .cavPager{

	float:right;

	height:25px;

	padding:5px 0px 0px 0px;

	overflow:hidden;

}



.cavOverViewTop{

	width:650px;

	padding:30px 0px 0px 0px;

}



.cavOverViewTop .cavTabs{

	float:left;

	position:relative;

	width:300px;

	height:34px;

	z-index:100;

	overflow:visible;

}



.cavOverViewTop .cavSortOptions{

	float:right;

	width:350px;

	height:24px;

	padding:10px 0px 0px 0px;

	text-align:right;

}



.cavSortOptionsForm label, .cavSortOptionsForm select{

	width:auto;

	float:none;

}



.cavTabContent{

	position:relative;

	width:648px;

	padding:10px 0px 0px 0px;

	margin-top:-1px;

	background-color:#ffffff;

	border:1px solid #cccccc;

	z-index:1;

}



.cavOverViewBottom{

	width:650px;

	height:20px;

	padding:10px 0px 0px 0px;

	display:block;

}



.cavOverViewBottomPager{

	float:left;

	width:400px;

	height:20px;

	display:block;

}



.cavOverViewBottomTotalCarsShown{

	float:right;

	width:250px;

	height:20px;

	text-align:right;

}



/*----------------------------- CAV Lijstweergave --------------------------------*/



.cavTabContent .cavResultRow{

	width:638px;

	height:98px;

	padding:10px 0px 10px 10px;

	background-image:url(http://cav.cartel.nl/layout/bgCavResultRow.jpg);

	background-repeat:repeat-x;

	background-color:#FFFFFF;

	background-position:0px 100%;	

	overflow:hidden;

}



.cavResultRow .cavClick{

	cursor:pointer;

}



.cavTabContent .cavResultItemOdd{

	background-color:#f1f1f1;

}



.cavTabContent .cavResultItemEven{

	background-color:#ffffff;

}



.cavTabContent .cavResultItemHover{

	background:none;

	background-color:#f0f0f0;

}



.cavResultRow .cavResultColumnCarBrand, .cavResultRow .cavResultColumnSpecs, .cavResultRow .cavResultColumnPriceLink{

	float:left;

	position:relative;

	width:165px;

	height:98px;

	margin:0px;

	padding:0px 5px 0px 0px;

	display:block;

	overflow:hidden;

}



.cavResultRow .cavResultColumnCarBrand{

	 width:155px;

	 padding:0px 12px 0px 0px;

}



.cavResultRow .cavResultColumnImage{

	float:left;

	position:relative;

	width:120px;

	margin:0px;

	padding:8px 10px 0px 0px;

	display:block;

}



.cavResultRow .cavResultColumnImageIcon{

	position:absolute; bottom:0px; right:10px;

	width:14px;

	height:13px;

	background-image:url(http://cav.cartel.nl/layout/bgCavResultColumnImageIcon.jpg);

	background-repeat:no-repeat;

	background-color:#ffffff;

	display:block;

}



.cavResultCompareContainer{

	padding:7px 0px 0px 0px;

}



.cavCompareCarCheck {

	float:left;

	width:15px;

	height:15px;

}



.cavCompareCarLabel, .cavCompareCarLink {

	float:left;

	padding:2px 2px 2px 5px;

	display:block;

	cursor:pointer;

}



/*----------------------------- CAV Fotoweergave --------------------------------*/



.cavResultPhoto{

	float:left;

	width:200px;

	padding:10px 8px 10px 8px;

}



.cavResultPhoto .cavResultInfoImage{

	position:relative;

	width:200px;

	height:150px;

	overflow:hidden;

	display:block;

}



.cavResultPhoto .cavClick{

	cursor:pointer;

}



.cavResultPhoto .cavResultInfoImageIcon{

	position:absolute; bottom:0px; right:0px;

	width:14px;

	height:13px;

	background-image:url(http://cav.cartel.nl/layout/bgCavResultColumnImageIcon.jpg);

	background-repeat:no-repeat;

	background-color:#ffffff;

	display:block;

}



/*----------------------------- CAV Detail --------------------------------*/



.cavDetailHeader{

	width:650px;

	margin:0px 0px 10px 0px;

	border-bottom:1px solid #cccccc;

	display:block;

}



.cavDetailHeaderTitle{

	float:left;

	width:475px;

}



.cavDetailHeaderPrice{

	float:right;

	width:175px;

	padding:3px 0px 0px 0px;

	text-align:right;

}



.cavDetailBox{

	position:relative;

	float:left;

	width:325px;

	padding:0px 0px 20px 0px;

}



.cavDetailBoxImage{

	position:relative;

	padding:0px;

}



.cavDetailBoxMovie{

	position:relative;

	padding:0px;

}

.cavDetailBoxImageIcon{

	position:absolute; bottom:0px; right:10px;

	width:24px;

	height:19px;

	background-image:url(http://cav.cartel.nl/layout/bgCavDetailBoxImageIcon.jpg);

	background-repeat:no-repeat;

	background-color:#ffffff;

	cursor:pointer;

}



.cavDetailBoxThumbs{

	width:325px;

	height:236px;

	overflow:hidden;

	padding:0px;

	display:block;

}



.cavDetailImageActions{

	width:648px;

	height:28px;

	padding:10px 0px 0px 0px;

	text-align:right;

}



.cavDetailActions{

	width:648px;

	height:28px;

	margin:0px 0px 20px 0px;

	background-image:url(http://cav.cartel.nl/layout/bgCavDetailActions.jpg);

	background-repeat:repeat-x;

	border:1px solid #cccccc;

	overflow:hidden;

}



.cavDetailBoxOptions{

	padding:0px 0px 20px 0px;

}



.cavDetailBoxOptionContainer{

	height:145px;

	overflow:hidden;

	margin:0px 0px 10px 0px;

}



.cavDetailBox .cavImageThumb{

	float:left;

	width:100px;

	height:75px;

	padding:0px 0px 5px 0px;

	display:block;

	cursor:pointer;

}



.cavDetailBox .cavImageThumbCenter{

	margin-left:12px;

	margin-right:12px;

}



.cavDetailBoxLeasePrices{

	padding:15px 0px 0px 0px;

}.cavDetailBoxLeaseText{	padding:15px 0px 0px 0px;







}/*----------------------------- CAV DetailForm --------------------------------*/



.cavDetailForm{

	width:650px;

	border-bottom:1px solid #cccccc;	

	padding-bottom:15px;	

	overflow:hidden;

}



.cavDetailFormNoBorder{	

	border-bottom:0px;

}



.cavDetailForm label{	

	float:left;	

	width:250px;	

	margin:0px 0px 5px 0px;	

	padding:3px 20px 5px 0px;	

	display:block;

}



.cavDetailForm label.cavDetailFormLargeLabel{	

	width:445px;

}



.cavDetailForm input, .cavDetailForm select, .cavDetailForm textarea{	

	float:left;	

	width:174px;	

	margin:0px 0px 5px 0px;	

	padding:3px;	

	border:1px solid #cccccc;	

	display:block;

}



.cavDetailForm textarea{	

	width:445px;

}



.cavDetailForm select.cavDetailSmallSelect{

	width:58px;	

	height:20px;	

	margin:0px 10px 0px 0px;	

	padding:0px 0px 0px 0px;	

	display:block;

}



.cavDetailForm input.cavDetailSmallField{	

	width:50px;	

	margin:0px 10px 0px 0px;

}



.cavDetailForm input.cavDetailMediumField{	

	width:106px;

}



.cavDetailForm input.cavFormSubmitBtn{	

	margin:0px;	

	padding:5px 0px 5px 0px;	

	font-size:9pt;	

	color:#000000;	

	background-image:url(http://cav.cartel.nl/layout/bgCavFormSubmitBtn.jpg);	

	background-position:0px 0px;	

	background-repeat:repeat-x;	

	border:1px solid #999999;	

	display:block;	

	cursor:pointer;

}



.cavDetailForm .cavDetailFormWayOfContact{	

	float:left;	

	width:177px;

}



.cavDetailForm input.cavDetailFormRadioBtn, .cavDetailForm input.cavDetailFormCheckBox{	

	width:25px;	

	margin:3px 0px 0px 0px;	

	padding:0px;	

	border:none;

}



.cavDetailForm label.cavDetailFormRadioText{	

	width:130px;	

	cursor:pointer;

}



.cavDetailForm label.cavDetailFormCheckBoxText{	

	width:220px;	

	cursor:pointer;

}



.cavDetailForm .cavDetailFormSelection{	

	width:445px;	

	height:28px;	

	padding:8px 0px 0px 5px;	

	margin:15px 0px 15px 0px;	

	background-image:url(http://cav.cartel.nl/layout/bgCavDetailFormSelection.jpg);	

	background-position:0px 0px;	

	background-repeat:repeat-x;	

	border:1px solid #cccccc;

}



.cavDetailForm .cavDetailFormSelection label{	

	width:85px;	

	font-weight:bold;	

	font-size:8pt;	

	padding:3px 0px 5px 0px;

}



.cavDetailForm .cavDetailFormSelection select{	

	width:350px;

}



.cavDetailForm .cavDetailInformationText{	

	padding:0px 80px 0px 0px;

}



.cavDetailForm .cavDetailInformationText img{	

	float:left;	

	margin:0px 10px 0px 0px;

}



.cavDetailForm span.cavDetailFormValidateItem{	

	float:left;	

	padding:0px 0px 0px 3px;	

	font-size:14pt;	

	font-weight:bold;	

	color:#666666;

}



.cavDetailForm p.cavDetailFormValidateText{	

	float:right;	

	padding:10px 0px 0px 3px;	

	width:110px;	

	display:block;

}



.cavDetailForm p.cavDetailFormValidateText em{	

	float:left;	

	padding:3px 0px 0px 3px;

	color:#666666;

	display:block;

}



.cavDetailForm p{

	padding:10px 25px 10px 0px;

}



.cavValidateFieldError {

	border:1px solid #FF0000;

	background-color:#EFB8B8;

}



.cavFormSendNotificationText{

	width:250px;

	padding:10px;

	background-color:#ffffff;

}



.cavFormSendNotificationText img{

	margin:0px 0px 0px 100px;

	width:28px;

}



/*----------------------------- CAV Zoeken MINI --------------------------------*/



#cavZoekenMiniContainer{

	width:198px;

	height:198px;

	border:1px solid #cccccc;

	background-image:url(http://cav.cartel.nl/layout/bgCavMiniZoeken.jpg);

	background-repeat:repeat-x;

}



#cavZoekenMiniContainer .cavPrijsSliderInfo{

	float:left;

	width:120px;

	padding:0px 0px 5px 75px;



}		



#cavZoekenMiniContainer .cavPrijsSliderText{	

	float:left;	

	width:40px;	

	border:0; 	

	color:#336699; 	

	font-weight:bold; 	

	display:block; 

}



#cavZoekenMiniContainer .cavPrijsTextLabelEuro{

	float:left;

	width:8px; 

	color:#336699; 

	font-weight:bold; 

	display:block; 

}



#cavZoekenMiniContainer .cavPrijsTextLabelSeparator{

	float:left; 

	width:12px; 

	color:#336699; 

	font-weight:bold; 

	text-align:center;

	display:block; 

}



#cavZoekenMiniContainer .cavPrijsSliderItem{

	float:left;

	width:42px; 

	border:0; 

	color:#336699; 

	font-weight:bold; 

	display:block; 

}



#cavZoekenMiniContainer .cavPrijsSlider{

	float:left;

}



#cavZoekenMiniContainer .cavPriceSliderBar{

	float:left;

	width:92px;

}



#cavSearchFormMini .cavSearchFormSelect{

	float:left;

	width:175px;

	padding:0px 10px 10px 0px;

}



#cavSearchFormMini label{

	float:left;

	width:75px;

	padding:0px 0px 5px 0px;

	font-weight:bold;

	display:block;

}#cavSearchFormMini select{

	float:left;

	width:100px;

	height:20px;

	padding:2px 0px 0px 0px;

	display:block;

}



#cavSearchFormMini .cavSearchFormButton{

	float:left;

	padding:4px 0px 4px 0px;
	
	margin:10px 0 0 1px;

	width:175px;

	background-image:url(http://cav.cartel.nl/layout/bgCavSearchFormButton.jpg);

	background-repeat:repeat-x;

	border:1px solid #999999;

	text-align:center;

	text-decoration:none;

	color:#666666;

	font-size:8pt;

	display:block;

	cursor:pointer;

}



#cavSearchFormMini .cavSearchFormButton:hover{

	text-decoration:underline;

}



/*----------------------------- CAV Zoeken --------------------------------*/



#cavSearchForm .cavSearchFormSelect{

	float:left;

	width:150px;

	padding:0px 10px 10px 0px;

}



#cavSearchForm .cavSearchFormSelect label{

	padding:0px 0px 5px 0px;

	font-weight:bold;

	display:block;

}



#cavSearchForm .cavSearchFormSelect select{

	width:150px;

	height:20px;

	padding:2px 0px 0px 0px;

	display:block;

}



#cavSearchForm .cavSearchFormOptionContainer{

	padding:15px 0px 0px 0px;

}



#cavSearchForm .cavSearchFormOptionColumn{

	float:left;

	width:210px;

	padding:0px 0px 10px 0px;

}



#cavSearchForm .cavSearchFormOptionColumn input{

	float:left;

	width:15px;

	height:15px;

	margin:5px 0px 5px 0px;

	display:block;

}



#cavSearchForm .cavSearchFormOptionColumn label{

	float:left;

	width:175px;

	padding:7px 0px 5px 10px;

	display:block;

}



#cavSearchForm .cavSearchFormButtonContainer{

	padding:15px 0px 10px 0px;

	border-top:1px solid #cccccc;

}



#cavSearchForm .cavSearchFormButton{

	float:left;

	padding:4px 0px 4px 0px;

	width:125px;

	background-image:url(http://cav.cartel.nl/layout/bgCavSearchFormButton.jpg);

	background-repeat:repeat-x;

	border:1px solid #999999;

	text-align:center;

	text-decoration:none;

	color:#666666;

	font-size:8pt;

	display:block;

	cursor:pointer;

}#cavSearchForm .cavSearchFormButton:hover{

	text-decoration:underline;

}

#cavSearchForm .cavSearchFormTotalCarsInStock{

	float:right;

	width:200px;

	color:#999999;

	text-align:right;

}



/*----------------------------- CAV Vergelijken --------------------------------*/



.cavVergelijkDataContainer {

	width:200px;

	float:left;

	padding:10px 5px;

}



.cavDummyImageDiv {

	width:200px;

	height:150px;

	display:block;	

}



.cavVergelijkHeader, .cavVergelijkData {

	overflow:hidden;

}



.cavVergelijkHeader {

	font-weight:bold;

}



.cavVergelijkHeader li, .cavVergelijkData li {

	width:192px;

	white-space:nowrap;

	display:block;

	overflow:hidden;

	padding:4px;

}



.cavVergelijkDataEven {

	background-color:#EEEEEE;

}



.cavVergelijkDataOdd {

	background-color:#FFFFFF;

}

